Subject: bug#24764: 25.1.50; Another crash in automatic gc

From: Michael Heerdegen <[email-masked]>
Date: Sat, 22 Oct 2016 16:12:01 +0200

Michael Heerdegen <[email-masked]> writes:

> That's one commit above emacs-25's current HEAD: the WIP commit for
> making sort-line accepting a predicate arg.  I can revert it just to
> be sure.  But I'm not even convinced that the stuff I suspect is
> really the culprit.

FWIW, I already tried to compile (make bootstrap) with different
versions of gcc (I downgraded all that stuff in Debian from testing to
stable), and I checked out the emacs-25 branch from different points -
but the crashs happened with every build.

Michael.